<!DOCTYPE html>
<html xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core">
<h:head>
    <title>Groupe B1</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <h:outputStylesheet library="css" name="main.css"/>
    <h:outputStylesheet library="css" name="jquery-ui.css"/>
    <h:outputScript library="js" name="jquery-3.6.0.min.js"/>
    <h:outputScript library="js" name="main.js"/>
</h:head>
<h:body>
    <h1 >About Us!</h1>
    
    <p>
		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero aliquid repellendus dolorem voluptatibus! Rem aut magni amet vel placeat cupiditate sapiente, asperiores, perspiciatis ipsa doloremque culpa qui itaque ratione accusamus.
		Officiis numquam incidunt magni placeat, tempore repellendus maxime recusandae veniam architecto excepturi molestias minus, ipsam ullam nihil eligendi quasi earum nisi, nam fugiat neque quisquam voluptatibus aspernatur consectetur. Similique, amet.
		Asperiores id explicabo atque reprehenderit tempore doloribus ab? Odio atque id illum, exercitationem laboriosam, eius accusantium eum delectus itaque hic deserunt at, eligendi velit ipsum a temporibus excepturi? Facere, tenetur?
		Fugit tempora delectus nemo deserunt consequuntur, facere iste veniam pariatur natus unde quod est reiciendis cumque nihil, voluptatum odit vel ea laboriosam aspernatur minus dolorem magni possimus numquam omnis? Possimus!
		Inventore illum porro, omnis necessitatibus quia, assumenda ea exercitationem animi quasi consectetur labore, corrupti laborum quibusdam aperiam aut optio ex! Facere fuga officiis dolorum ducimus quas asperiores quos placeat odit!
	</p>
    
    <p>
		Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero aliquid repellendus dolorem voluptatibus! Rem aut magni amet vel placeat cupiditate sapiente, asperiores, perspiciatis ipsa doloremque culpa qui itaque ratione accusamus.
		Officiis numquam incidunt magni placeat, tempore repellendus maxime recusandae veniam architecto excepturi molestias minus, ipsam ullam nihil eligendi quasi earum nisi, nam fugiat neque quisquam voluptatibus aspernatur consectetur. Similique, amet.
		Asperiores id explicabo atque reprehenderit tempore doloribus ab? Odio atque id illum, exercitationem laboriosam, eius accusantium eum delectus itaque hic deserunt at, eligendi velit ipsum a temporibus excepturi? Facere, tenetur?
		Fugit tempora delectus nemo deserunt consequuntur, facere iste veniam pariatur natus unde quod est reiciendis cumque nihil, voluptatum odit vel ea laboriosam aspernatur minus dolorem magni possimus numquam omnis? Possimus!
		Inventore illum porro, omnis necessitatibus quia, assumenda ea exercitationem animi quasi consectetur labore, corrupti laborum quibusdam aperiam aut optio ex! Facere fuga officiis dolorum ducimus quas asperiores quos placeat odit!
	</p>
    
</h:body>
</html>
